Can't use eshop?

Discussion in '3DS - Homebrew Development and Emulators' started by khangress, Sep 16, 2016.

  1. khangress
    OP

    khangress GBAtemp Regular

    Member
    118
    6
    Aug 30, 2015
    Canada
    Hi, I tried updating the mii plaza, but can't because the eshop doesn't work for some reason. Is there any way around it, or to fix it?
     
  2. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,644
    3,680
    Mar 16, 2012
    United States
    What's your firmware version?
     
  3. Xipic

    Xipic Member

    Newcomer
    10
    0
    Aug 16, 2016
    United States
    If you have homebrew you can use ctr-httpwn. Then just exit the homebrew menue with start x and open eshop
     
  4. khangress
    OP

    khangress GBAtemp Regular

    Member
    118
    6
    Aug 30, 2015
    Canada
    I am so sorry, i completely forgot to give that info.

    O3DS newest firmware, with A9LH installed
     
  5. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,644
    3,680
    Mar 16, 2012
    United States
    Try updating Luma3DS to the latest version by either installing Luma3DS Updater and launching that or by downloading the latest release of Luma3DS and replace the arm9loaderhax.bin that you have with the one from the latest release.
     
    Last edited by KunoichiZ, Sep 16, 2016
  6. khangress
    OP

    khangress GBAtemp Regular

    Member
    118
    6
    Aug 30, 2015
    Canada
    I'll try these suggestions, thanks
     
  7. PK101

    PK101 Cuttin' shit up in dis thread.

    Banned
    138
    147
    Jun 21, 2016
    United States
    Huehuehue in the zoo.
    Update.